{% extends 'admin.html.twig' %}

{% block title %}New Gpu{% endblock %}

{% block body %}
    <h1 class='text-center'>Create new Gpu</h1>

    {{ include('gpu/_form.html.twig') }}

    <a class='btn btn-secondary btn-rounded' href="{{ path('gpu_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>
{% endblock %}
